Sector: CREDIT UNIONS - Bug #3753

Test server --> Report --> consolidated report --> credit unions -->CU7-PEARLS Rating --> Form
heading should be visible on Excel & pdf file .---> Excel & Pdf file --->CU7-PEARLS Rating Form

heading should be visible on Excel & pdf file
08/18/2022 03:37 PM - Mohd Irfan

Status: Closed Start date: 08/18/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce bug:

Test server --> Report --> consolidated report --> credit unions -->CU7-PEARLS Rating --> Form heading should be visible on Excel

& pdf file.
See attached screenshot:
History

#1 - 08/19/2022 12:04 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/19/2022 12:08 PM - Mohd Irfan

- Status changed from Resolved to Closed
